
.body {
    background-color: rgb(235, 235, 235);
    width: 100vw;
    height: 100vh;
}.btn {
    background-color: rgb(248, 68, 100);;
    width: 100%;
    font-weight: 600;
}
.btn:hover {
    transform: scaleY(1.1);
}
.font-color {
    color: rgb(248, 68, 100);;
    font-weight: 600;
}
.signin {
    border: none;
    outline: none;
    background-color: white;
}
.signin {
    transform: scaleY(1.1);
}